;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; system parter
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[Info]
Language=Chinese(Simplified)

[common]
msgtle1=错误
msgtle2=提示
msgtle3=询问
Exittips=您确定要退出吗?

;;;;;;;;;;;;;;;;;;;;;;;;;;;
;user parter
;;;;;;;;;;;;;;;;;;;;;;;;;;;
[TForm1]
lbltittle.caption=好易网视 3.1
xuanx.caption=选 项
Menu_SoftSet.caption=软件设置
Menutools.caption=好易工具
MenuClear.caption=清理缓存文件
CP1.caption=TCP并发连接修改
MenuRecord.caption=录制网络电视
SoundRecord.caption=录制声音
MenuTVSEE.caption=直播查看
MenuPower.caption=定时关机
Net_set.caption=Internet设置
menuexit.caption=退出好易
huanfu.caption=换个皮肤
shipz.caption=视频站点
sixroom.caption=6间房
youku.caption=优酷网
tudou.caption=土豆网
ku6.caption=酷6网
Mofilevideo.caption=Mofile视频
sinavideo.caption=新浪视频
wole.caption=我乐网
tuijian.caption=推荐平台
baidurRadio.caption=天线高清
MP31.caption=好听MP3
Mainmenuradio.caption=好易电台
Mainmenusogou.caption=谷歌音乐
Menugougou.caption=狗狗音乐
Menubaidu.caption=百度音乐
ppstream.caption=新浪TV
PPLIVE.caption=搜狐TV
UUSEE1.caption=央视TV

kuaijie.caption=快捷键
MenuSound.caption=静音/恢复
menumax.caption=最大化/还原
menuhide.caption=隐到托盘/呼出
MenuMini.caption=精简/全功能
MenuCloseHotKey.caption=禁用快捷键

help.caption=帮 助
zxhelp.caption=帮助文档
gywm.caption=关于我们
Mainmenuyysq.caption=易友社区
MainmenuDownnew.caption=下载最新版
hygw.caption=好易官方网站
Menu_Update.caption=在线升级

MenuBakSite.caption=切换线路
Baksite1.caption=电信站1
Baksite2.caption=网通站
Baksite3.caption=电信站2
Baksite4.caption=境外(韩国)
Baksite5.caption=境外(美国)

tuopanshow.caption=显示/隐藏
tuopanexit.caption=退出
PopTvFavList.caption=节目收藏
popmenuopenDir.caption=打开收藏夹
PopMenuFavManage.caption=直播查看

pophaoetv.caption=好易搜索
Popbaidu.caption=百度搜索
PopGoogle.caption=谷歌搜索
PopXunlei.caption=迅雷资源
PopSoGou.caption=搜狗地图
PopTaoBao.caption=淘宝搜索

[TForm_SoftSet]
.caption=软件设置
Button1.caption=确定
Button2.caption=取消
LblPowerOff.caption=定时关机>>
Label4.caption=新窗体打开方式：
Label3.caption=搜索引擎：
Label5.caption=语言选择：
CheckBox2.caption=退出时不再提示
CheckBox3.caption=最小化在任务栏
CheckBox4.caption=以精简模式启动


[TForm2]
.caption=关于我们
Label5.caption=好易网视
Button1.caption=确定
Label3.caption=官方网站：
Label7.caption=联系QQ：
Label6.caption=当前版本：

[TTVManager]
.caption=直播节目查看
BtnReadxml.caption=>>刷新节目列表
ButtonDownlist.caption=从官方下载节目列表
ButtonExit.caption=退出
;;;
[TSetTimeForm]
Label2.caption=点
Label3.caption=分
Buttonok.caption=确定
Buttonexit.caption=退出

[TfrmPS]
.caption=提示
ButtonOk.caption=观看
ButtonCancel.caption=取消

[TForm_Update]
.caption=升级中心
Lbl_CurrentVer.caption=主程序当前版本：
Lbl_NewVer.caption=最新版本：
ButtonOk.caption=升级
ButtonCancel.caption=取消

[Tchangeskinform]
.caption=换肤
TabSheet1.caption=RGB调节
TabSheet2.caption=皮肤
chkrgb.caption=保存当前RGB值
chkcircle.caption=窗体圆角显示
Label_skin.caption=皮肤
btnok.caption=确定
btncancel.caption=取消